/* --- post-101 --- */
img#brxe-0c5ae2 { width: auto; }
#brxe-d17a1f { width: fit-content; }
#brxe-d17a1f > svg { fill: currentColor; }
#brxe-d17a1f > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
#brxe-d17a1f > svg.e-font-icon-svg { width: 1em; height: 1em; }
.brxe-d17a1f > svg { fill: currentColor; }
.brxe-d17a1f > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
.brxe-d17a1f > svg.e-font-icon-svg { width: 1em; height: 1em; }
#brxe-f2066d .ls-posts__title:hover { color: #F2F4F8; }
.brxe-f2066d .ls-posts__title:hover { color: #F2F4F8; }
#latest-news .ls-posts__title:hover { color: #F2F4F8; }
#brxe-f2066d .ls-posts__title:hover a { color: #F2F4F8; }
.brxe-f2066d .ls-posts__title:hover a { color: #F2F4F8; }
#latest-news .ls-posts__title:hover a { color: #F2F4F8; }
#brxe-f2066d .ls-posts__title a:hover { color: #F2F4F8; }
.brxe-f2066d .ls-posts__title a:hover { color: #F2F4F8; }
#latest-news .ls-posts__title a:hover { color: #F2F4F8; }
#brxe-f2066d a.ls-posts__title:hover { color: #F2F4F8; }
.brxe-f2066d a.ls-posts__title:hover { color: #F2F4F8; }
#latest-news a.ls-posts__title:hover { color: #F2F4F8; }
#brxe-f2066d .splide__arrow i.fa { color: #8D8D8D; }
.brxe-f2066d .splide__arrow i.fa { color: #8D8D8D; }
#latest-news .splide__arrow i.fa { color: #8D8D8D; }
#brxe-f2066d .splide__arrow svg { fill: #8D8D8D; }
.brxe-f2066d .splide__arrow svg { fill: #8D8D8D; }
#latest-news .splide__arrow svg { fill: #8D8D8D; }
#brxe-f2066d .splide__arrow:hover svg { fill: #FFFFFF; }
.brxe-f2066d .splide__arrow:hover svg { fill: #FFFFFF; }
#latest-news .splide__arrow:hover svg { fill: #FFFFFF; }
#brxe-f2066d .splide__arrow:hover { color: #FFFFFF; }
.brxe-f2066d .splide__arrow:hover { color: #FFFFFF; }
#latest-news .splide__arrow:hover { color: #FFFFFF; }
#brxe-f2066d .splide__arrow:hover i.fa { color: #FFFFFF; }
.brxe-f2066d .splide__arrow:hover i.fa { color: #FFFFFF; }
#latest-news .splide__arrow:hover i.fa { color: #FFFFFF; }
img#brxe-0b7f40 { width: auto; }
img#brxe-50ffbe { width: auto; }
img#brxe-fa980d { width: auto; }
img#brxe-490c06 { width: auto; }
img#brxe-525435 { width: 100%; }
img#brxe-8ebf75 { width: 100%; }
img#brxe-ecf876 { width: 100%; }
img#brxe-deb25c { width: 100%; }
img#brxe-bcb901 { width: 100%; }
img#brxe-1c3177 { width: 100%; }
#brxe-8a1ada { width: fit-content; }
#brxe-8a1ada > svg { fill: currentColor; }
#brxe-8a1ada > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
#brxe-8a1ada > svg.e-font-icon-svg { width: 1em; height: 1em; }
.brxe-8a1ada > svg { fill: currentColor; }
.brxe-8a1ada > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
.brxe-8a1ada > svg.e-font-icon-svg { width: 1em; height: 1em; }
#brxe-a249d0 { flex-direction: row; align-items: flex-start; }
#brxe-a249d0 > img, #brxe-a249d0 > figure { margin-right: 15px; margin-bottom: 15px; }
#brxe-a249d0 > img, #brxe-a249d0 > figure { flex: 0 1 auto; min-width: 0; }
#brxe-524844 { flex: 0 1 auto; }
.brxe-a249d0 { flex-direction: row; align-items: flex-start; }
.brxe-a249d0 > img, .brxe-a249d0 > figure { margin-right: 15px; margin-bottom: 15px; }
.brxe-a249d0 > img, .brxe-a249d0 > figure { flex: 0 1 auto; min-width: 0; }
.brxe-524844 { flex: 0 1 auto; }
#brxe-7ae50f > p { margin: 0; }
.brxe-7ae50f > p { margin: 0; }
#brxe-c21f65 { flex-direction: row; align-items: flex-start; }
#brxe-c21f65 > img, #brxe-c21f65 > figure { margin-right: 15px; margin-bottom: 15px; }
#brxe-c21f65 > img, #brxe-c21f65 > figure { flex: 0 1 auto; min-width: 0; }
#brxe-a88b67 { flex: 0 1 auto; }
.brxe-c21f65 { flex-direction: row; align-items: flex-start; }
.brxe-c21f65 > img, .brxe-c21f65 > figure { margin-right: 15px; margin-bottom: 15px; }
.brxe-c21f65 > img, .brxe-c21f65 > figure { flex: 0 1 auto; min-width: 0; }
.brxe-a88b67 { flex: 0 1 auto; }
#brxe-0c6d20 > p { margin: 0; }
.brxe-0c6d20 > p { margin: 0; }
#brxe-e41403 { flex-direction: row; align-items: flex-start; }
#brxe-e41403 > img, #brxe-e41403 > figure { margin-right: 15px; margin-bottom: 15px; }
#brxe-e41403 > img, #brxe-e41403 > figure { flex: 0 1 auto; min-width: 0; }
#brxe-cde3fa { flex: 0 1 auto; }
.brxe-e41403 { flex-direction: row; align-items: flex-start; }
.brxe-e41403 > img, .brxe-e41403 > figure { margin-right: 15px; margin-bottom: 15px; }
.brxe-e41403 > img, .brxe-e41403 > figure { flex: 0 1 auto; min-width: 0; }
.brxe-cde3fa { flex: 0 1 auto; }
#brxe-73ed9f > p { margin: 0; }
.brxe-73ed9f > p { margin: 0; }
#brxe-01565e { flex-direction: row; align-items: flex-start; }
#brxe-01565e > img, #brxe-01565e > figure { margin-right: 15px; margin-bottom: 15px; }
#brxe-01565e > img, #brxe-01565e > figure { flex: 0 1 auto; min-width: 0; }
#brxe-de9965 { flex: 0 1 auto; }
.brxe-01565e { flex-direction: row; align-items: flex-start; }
.brxe-01565e > img, .brxe-01565e > figure { margin-right: 15px; margin-bottom: 15px; }
.brxe-01565e > img, .brxe-01565e > figure { flex: 0 1 auto; min-width: 0; }
.brxe-de9965 { flex: 0 1 auto; }
#brxe-a695ef > p { margin: 0; }
.brxe-a695ef > p { margin: 0; }
#brxe-d63a8a.ls-counter__title { justify-content: start; }
#brxe-7a374b.ls-counter__value { --counter-prefix-grow: 0; --counter-suffix-grow: 1; --counter-number-grow: 0; }
#brxe-09cdee, #brxe-09cdee p { margin-bottom: .8em; }
#brxe-09cdee p:last-of-type { margin-bottom: 0; }
.brxe-09cdee, .brxe-09cdee p { margin-bottom: .8em; }
.brxe-09cdee p:last-of-type { margin-bottom: 0; }
#brxe-015972 { width: fit-content; }
#brxe-015972 > svg { fill: currentColor; }
#brxe-015972 > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
#brxe-015972 > svg.e-font-icon-svg { width: 1em; height: 1em; }
.brxe-015972 > svg { fill: currentColor; }
.brxe-015972 > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
.brxe-015972 > svg.e-font-icon-svg { width: 1em; height: 1em; }
img#brxe-d02433 { width: calc(100% + 30px); }
img#brxe-a16216 { width: 100%; }
img#brxe-cc23a2 { width: 100%; }
#brxe-aa73a4 { width: fit-content; }
#brxe-aa73a4 > svg { fill: currentColor; }
#brxe-aa73a4 > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
#brxe-aa73a4 > svg.e-font-icon-svg { width: 1em; height: 1em; }
.brxe-aa73a4 > svg { fill: currentColor; }
.brxe-aa73a4 > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
.brxe-aa73a4 > svg.e-font-icon-svg { width: 1em; height: 1em; }
img#brxe-a06c05 { width: 100%; }
img#brxe-20b1e2 { width: 100%; }
#brxe-a14c31 { width: fit-content; }
#brxe-a14c31 > svg { fill: currentColor; }
#brxe-a14c31 > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
#brxe-a14c31 > svg.e-font-icon-svg { width: 1em; height: 1em; }
.brxe-a14c31 > svg { fill: currentColor; }
.brxe-a14c31 > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
.brxe-a14c31 > svg.e-font-icon-svg { width: 1em; height: 1em; }
#brxe-794253 { width: fit-content; }
#brxe-794253 > svg { fill: currentColor; }
#brxe-794253 > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
#brxe-794253 > svg.e-font-icon-svg { width: 1em; height: 1em; }
.brxe-794253 > svg { fill: currentColor; }
.brxe-794253 > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
.brxe-794253 > svg.e-font-icon-svg { width: 1em; height: 1em; }
#brxe-ce8cec { width: auto; }
img#brxe-ce8cec { width: auto; }
.brxe-7347c5.brxe-image img { aspect-ratio: 1 / 0.5; object-fit: cover; width: 100%; }
.brxe-594a82.ls-posts__excerpt { margin-bottom: 30px; }
#brxe-97621b .ls-posts__cta:hover { color: #320303; }
.brxe-97621b .ls-posts__cta:hover { color: #320303; }
#brxe-97621b a.ls-posts__cta:hover { color: #320303; }
.brxe-97621b a.ls-posts__cta:hover { color: #320303; }
#brxe-97621b .ls-posts__thumb:hover img { opacity: 0.9; }
.brxe-97621b .ls-posts__thumb:hover img { opacity: 0.9; }
#brxe-e7e9a4 { width: fit-content; }
#brxe-e7e9a4 > svg { fill: currentColor; }
#brxe-e7e9a4 > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
#brxe-e7e9a4 > svg.e-font-icon-svg { width: 1em; height: 1em; }
.brxe-e7e9a4 > svg { fill: currentColor; }
.brxe-e7e9a4 > svg { width: 1em; height: auto; align-self: center; flex-shrink: 0; }
.brxe-e7e9a4 > svg.e-font-icon-svg { width: 1em; height: 1em; }
#brxe-04e4ad :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 21px; font-weight: 300; line-height: 30px; color: #FFFFFF; }
#brxe-04e4ad .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-04e4ad :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 21px; font-weight: 300; line-height: 30px; color: #FFFFFF; }
.brxe-04e4ad .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-04e4ad { color: #FFFFFF; }
.brxe-04e4ad { color: #FFFFFF; }
#brxe-3bd247 :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 16px; font-weight: 300; line-height: 21px; color: #FFFFFF80; }
#brxe-3bd247 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-3bd247 :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 16px; font-weight: 300; line-height: 21px; color: #FFFFFF80; }
.brxe-3bd247 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-3bd247 { color: #FFFFFF80; }
.brxe-3bd247 { color: #FFFFFF80; }
#brxe-d827ac :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 15px; font-weight: 300; line-height: 24px; color: #E0E0E0; }
#brxe-d827ac .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-d827ac :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 15px; font-weight: 300; line-height: 24px; color: #E0E0E0; }
.brxe-d827ac .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-6f4787 :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 18px; font-weight: 400; line-height: 26px; color: #161616; }
#brxe-6f4787 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-6f4787 :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 18px; font-weight: 400; line-height: 26px; color: #161616; }
.brxe-6f4787 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-6f4787 { color: #161616; }
.brxe-6f4787 { color: #161616; }
#brxe-7ae50f :where(p, li, td, th, blockquote) { color: #161616; }
#brxe-7ae50f .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-7ae50f :where(p, li, td, th, blockquote) { color: #161616; }
.brxe-7ae50f .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-7ae50f { color: #161616; }
.brxe-7ae50f { color: #161616; }
#brxe-0c6d20 :where(p, li, td, th, blockquote) { color: #161616; }
#brxe-0c6d20 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-0c6d20 :where(p, li, td, th, blockquote) { color: #161616; }
.brxe-0c6d20 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-0c6d20 { color: #161616; }
.brxe-0c6d20 { color: #161616; }
#brxe-73ed9f :where(p, li, td, th, blockquote) { color: #161616; }
#brxe-73ed9f .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-73ed9f :where(p, li, td, th, blockquote) { color: #161616; }
.brxe-73ed9f .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-73ed9f { color: #161616; }
.brxe-73ed9f { color: #161616; }
#brxe-a695ef :where(p, li, td, th, blockquote) { color: #161616; }
#brxe-a695ef .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-a695ef :where(p, li, td, th, blockquote) { color: #161616; }
.brxe-a695ef .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-a695ef { color: #161616; }
.brxe-a695ef { color: #161616; }
#brxe-d63a8a :where(p, li, td, th, blockquote) { font-family: Exo 2, sans-serif; font-size: 24px; font-weight: 400; line-height: 24px; color: #000000; }
#brxe-d63a8a .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-d63a8a :where(p, li, td, th, blockquote) { font-family: Exo 2, sans-serif; font-size: 24px; font-weight: 400; line-height: 24px; color: #000000; }
.brxe-d63a8a .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-d10f00 :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 24px; font-weight: 400; line-height: 36px; font-style: italic; color: #000000; }
#brxe-d10f00 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-d10f00 :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 24px; font-weight: 400; line-height: 36px; font-style: italic; color: #000000; }
.brxe-d10f00 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-d10f00 { color: #000000; }
.brxe-d10f00 { color: #000000; }
#brxe-09cdee :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 14px; font-weight: 300; line-height: 21px; }
#brxe-09cdee .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-09cdee :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 14px; font-weight: 300; line-height: 21px; }
.brxe-09cdee .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-a75ce3 :where(p, li, td, th, blockquote) { font-family: Exo, sans-serif; font-size: 30px; font-weight: 300; line-height: 42px; color: #FFFFFF; }
#brxe-a75ce3 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-a75ce3 :where(p, li, td, th, blockquote) { font-family: Exo, sans-serif; font-size: 30px; font-weight: 300; line-height: 42px; color: #FFFFFF; }
.brxe-a75ce3 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-a75ce3 { color: #FFFFFF; }
.brxe-a75ce3 { color: #FFFFFF; }
#brxe-d04fb5 :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 12px; font-weight: 300; line-height: 24px; color: #373D42; }
#brxe-d04fb5 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-d04fb5 :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 12px; font-weight: 300; line-height: 24px; color: #373D42; }
.brxe-d04fb5 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
#brxe-594a82 :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 14px; font-weight: 300; line-height: 24px; color: #161616; }
#brxe-594a82 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
.brxe-594a82 :where(p, li, td, th, blockquote) { font-family: Public Sans, sans-serif; font-size: 14px; font-weight: 300; line-height: 24px; color: #161616; }
.brxe-594a82 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
@media (max-width: 1366px) {
  img#brxe-0c5ae2 { width: auto; }
  img#brxe-0b7f40 { width: auto; }
  img#brxe-50ffbe { width: auto; }
  img#brxe-fa980d { width: auto; }
  img#brxe-490c06 { width: auto; }
  img#brxe-ce8cec { width: auto; }
  #brxe-04e4ad :where(p, li, td, th, blockquote) { font-size: 18px; line-height: 26px; }
  #brxe-04e4ad .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
  .brxe-04e4ad :where(p, li, td, th, blockquote) { font-size: 18px; line-height: 26px; }
  .brxe-04e4ad .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
  #brxe-a75ce3 :where(p, li, td, th, blockquote) { font-size: 30px; line-height: 1.3em; }
  #brxe-a75ce3 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
  .brxe-a75ce3 :where(p, li, td, th, blockquote) { font-size: 30px; line-height: 1.3em; }
  .brxe-a75ce3 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
}
@media (max-width: 1200px) {
  img#brxe-0c5ae2 { width: auto; }
  img#brxe-0b7f40 { width: auto; }
  img#brxe-50ffbe { width: auto; }
  img#brxe-fa980d { width: auto; }
  img#brxe-490c06 { width: auto; }
  img#brxe-ce8cec { width: auto; }
  #brxe-04e4ad :where(p, li, td, th, blockquote) { font-size: 18px; line-height: 26px; }
  #brxe-04e4ad .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
  .brxe-04e4ad :where(p, li, td, th, blockquote) { font-size: 18px; line-height: 26px; }
  .brxe-04e4ad .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
  #brxe-a75ce3 :where(p, li, td, th, blockquote) { font-size: 26px; line-height: 1.3em; }
  #brxe-a75ce3 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
  .brxe-a75ce3 :where(p, li, td, th, blockquote) { font-size: 26px; line-height: 1.3em; }
  .brxe-a75ce3 .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
}
@media (max-width: 1024px) {
  img#brxe-0c5ae2 { width: auto; }
  img#brxe-0b7f40 { width: auto; }
  img#brxe-50ffbe { width: auto; }
  img#brxe-fa980d { width: auto; }
  img#brxe-490c06 { width: auto; }
  img#brxe-ce8cec { width: auto; }
}
@media (max-width: 880px) {
  img#brxe-0c5ae2 { width: auto; }
  img#brxe-0b7f40 { width: auto; }
  img#brxe-50ffbe { width: auto; }
  img#brxe-fa980d { width: auto; }
  img#brxe-490c06 { width: auto; }
  img#brxe-ce8cec { width: auto; }
  .brxe-7347c5.brxe-image img { aspect-ratio: 1 / 0.5; object-fit: cover; width: 100%; }
  #brxe-d63a8a :where(p, li, td, th, blockquote) { font-size: 21px; }
  #brxe-d63a8a .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
  .brxe-d63a8a :where(p, li, td, th, blockquote) { font-size: 21px; }
  .brxe-d63a8a .brlbs-cmpnt-container :where(p, li, td, th, blockquote) { font-size: inherit; line-height: inherit; font-weight: inherit; font-family: inherit; letter-spacing: inherit; text-transform: inherit; font-style: inherit; }
}
@media (max-width: 767px) {
  img#brxe-0c5ae2 { width: auto; }
  img#brxe-0b7f40 { width: auto; }
  img#brxe-50ffbe { width: auto; }
  img#brxe-fa980d { width: auto; }
  img#brxe-490c06 { width: auto; }
  #brxe-a249d0 { display: block; text-align: center; }
  #brxe-a249d0 > img, #brxe-a249d0 > figure { display: inline-block; vertical-align: baseline; margin-inline: auto; margin-bottom: 15px; }
  #brxe-524844 { display: block; }
  .brxe-a249d0 { display: block; text-align: center; }
  .brxe-a249d0 > img, .brxe-a249d0 > figure { display: inline-block; vertical-align: baseline; margin-inline: auto; margin-bottom: 15px; }
  .brxe-524844 { display: block; }
  #brxe-c21f65 { display: block; text-align: center; }
  #brxe-c21f65 > img, #brxe-c21f65 > figure { display: inline-block; vertical-align: baseline; margin-inline: auto; margin-bottom: 15px; }
  #brxe-a88b67 { display: block; }
  .brxe-c21f65 { display: block; text-align: center; }
  .brxe-c21f65 > img, .brxe-c21f65 > figure { display: inline-block; vertical-align: baseline; margin-inline: auto; margin-bottom: 15px; }
  .brxe-a88b67 { display: block; }
  #brxe-e41403 { display: block; }
  #brxe-e41403 > img, #brxe-e41403 > figure { display: inline-block; vertical-align: baseline; margin-inline: auto; margin-bottom: 15px; }
  #brxe-cde3fa { display: block; }
  .brxe-e41403 { display: block; }
  .brxe-e41403 > img, .brxe-e41403 > figure { display: inline-block; vertical-align: baseline; margin-inline: auto; margin-bottom: 15px; }
  .brxe-cde3fa { display: block; }
  #brxe-01565e { display: block; text-align: center; }
  #brxe-01565e > img, #brxe-01565e > figure { display: inline-block; vertical-align: baseline; margin-inline: auto; margin-bottom: 15px; }
  #brxe-de9965 { display: block; }
  .brxe-01565e { display: block; text-align: center; }
  .brxe-01565e > img, .brxe-01565e > figure { display: inline-block; vertical-align: baseline; margin-inline: auto; margin-bottom: 15px; }
  .brxe-de9965 { display: block; }
  #brxe-d63a8a.ls-counter__title { justify-content: center; }
  #brxe-7a374b.ls-counter__value { --counter-prefix-grow: 1; --counter-suffix-grow: 1; --counter-number-grow: 0; }
  img#brxe-ce8cec { width: auto; }
}
@media (min-width: 2400px) {
  img#brxe-0c5ae2 { width: auto; }
  img#brxe-0b7f40 { width: auto; }
  img#brxe-50ffbe { width: auto; }
  img#brxe-fa980d { width: auto; }
  img#brxe-490c06 { width: auto; }
  img#brxe-ce8cec { width: auto; }
}
